
/*---- base ----*/
body {
	background: #fff;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	color: #333333;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 1;
	color: #006394;
}
h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
h6 span {
	display: block;
}
h1, .h1 {
	font-size: 48px;
}
h2, .h2 {
	font-size: 36px;
}
h3, .h3 {
	font-size: 30px;
}
h4, .h4 {
	font-size: 24px;
}
h5, .h5 {
	font-size: 18px;
}
h6, .h6{
	font-size: 14px;
}
a,
a:visited,
a:focus,
a:hover {
	color: #006394;
}
.breadcrumbs {
	margin-top: 5px;
}
.breadcrumbs a {
	text-decoration: none;
}
.breadcrumbs a:hover {
	text-decoration: underline;
}
.entry-content ul {
	margin: 0;
}
.entry-content ul li {
    list-style-image: url(../img/bullet.png);
}
.entry-content ul li ul li {
	list-style-image: url(../img/bullet-light.png);
}
.entry-content ul li ul li ul li {
	list-style-image: url(../img/bullet-border.png);
}
table.custom-table {
	display: table;
	float: none;
	margin: 0;
}
table.custom-table {
	margin: 20px 0;
}
table.custom-table th,
table.custom-table td {
	padding: 8px 10px;
}
table.custom-table th {
	font-size: 16px;
	text-align: left;
}
table.blue-blueheader { border: 1px solid #006394; }
table.blue-blueheader tr { border-bottom: 1px solid #006394; }
table.blue-blueheader td { border-right: 1px solid #006394; }
table.blue-blueheader th {
	background: #006394;
	color: #fff;
}

table.grey-nobg { border: 1px solid #333; }
table.grey-nobg tr { border-bottom: 1px solid #333; }
table.grey-nobg td { border-right: 1px solid #333; }
table.grey-nobg th { border-right: 1px solid #333; color: #333; }

table.blue-greybg { border: 1px solid #7dacc6; background: #e8e8e8; }
table.blue-greybg tr { border-bottom: 1px solid #7dacc6; }
table.blue-greybg td { border-right: 1px solid #7dacc6; }
table.blue-greybg th {
	background: #7dacc6;
	color: #fff;
}

table.grey-greyheader { border: 1px solid #333; }
table.grey-greyheader tr { border-bottom: 1px solid #333; }
table.grey-greyheader td { border-right: 1px solid #333; }
table.grey-greyheader th {
	background: #333;
	color: #fff;
}

hr {
	background-color: #7dacc6;
    border: 0;
    height: 3px
}
.site {
	max-width: 100%;
}

.site-content {
	width: 100%;
	padding-left: 300px;
	margin-left: 0;
	max-width: 1550px;
}
.content-area {
	padding: 20px 25px 25px;
}
.entry-header {
	position: relative;
	background: #006394;
	padding: 15px 20px 15px;
}
.entry-header > * {
	color: #fff;
	margin: 0;
	padding: 0;
}
.entry-header .entry-meta {
	display: none;
}
.entry-header--image {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	width: 300px;
	background-size: cover;
	background-position: center
}
.tuwien-container {
    width: 100%;
    height: 81px;
    padding: 0 25px;
}
.tuwien-container a {
	position: relative;
    display: block;
    height: 100%;
    width: 100%;
    background-size: contain;
    background-image: url(../img/tuwien-banner.jpg);
    background-color: #fff;
    background-position: center right;
    background-repeat: no-repeat;
    padding: 15px 0;
}
.tuwien-container img {
	position: absolute;
	top: 15px;
	height: 71px;
}
.has-post-thumbnail .entry-header {
	padding-right: 320px;
}
.staff.has-post-thumbnail .entry-header,
.alumni.has-post-thumbnail .entry-header {
	padding-right: 0;
}
.post-navigation {
	display: none;
}
/*---- footer ----*/
.site-footer {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 300px;
	z-index: 110;
	padding: 15px 20px;
}
@media screen and (max-width: 1000px) {
	.site-footer {
		position: relative;
		width: 100%;
		background: #006394;
	}
}
@media screen and (min-width: 1000px) and (max-height: 850px) {
	.site-footer {
		display: none;
	}
	.site-header {
		overflow-y: auto !important;
		padding-bottom: 0 !important;
	}
}
#footer-menu {
	padding: 0;
	margin: 0;
	list-style: none;
}
#footer-menu a {
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	opacity: 0.5;
}
#footer-menu a:hover {
	opacity: 0.9;
}

/* Accordion */
.accordion {
	display: block
	margin: 0 auto 5px;
}
.accordion > div {
	display: none;
	padding: 10px;
}
.accordion > h3 {
	display: block;
	background: #006394;
	margin: 0;
	color: #fff;
	font-size: 18px;
	font-weight: 400;
	padding: 13px 40px 13px 20px;
	line-height: 1;
	cursor: pointer;
	position: relative;
}
.accordion > h3:before {
	content: '';
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -4px;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 10px solid #fff;
    
}
.accordion > h3.active+div {
	display: block;
}
.accordion > h3.active:before {
	transform: rotate(-180deg);
}

@media screen and (max-width: 1000px) {
	.site-content {
		padding-left: 0;
		padding-top: 100px;
	}
	.content-area {
		padding: 20px;
	}
	.entry-header {
		padding: 20px 20px 15px;
		margin: -20px -20px 0 -20px;
	}
	.site-footer {
		z-index: 0;
	}
}
@media screen and (max-width: 768px) {
	h1 {
		font-size: 32px;
	}
	h2 {
		font-size: 28px;
	}
	h3 {
		font-size: 24px;
	}
	h4 {
		font-size: 20px;
	}
	h5 {
		font-size: 16px;
	}
	h6 {
		font-size: 14px;
	}
}
@media screen and (max-width: 600px) {
	.entry-header--image {
		display: none;
	}
	.has-post-thumbnail .entry-header {
		padding-right: 20px;
	}
}
@media screen and (max-width: 400px) {
	h1 {
		font-size: 26px;
	}
	h2 {
		font-size: 24px;
	}
	h3 {
		font-size: 20px;
	}
	h4 {
		font-size: 18px;
	}
	h5 {
		font-size: 16px;
	}
	h6 {
		font-size: 14px;
	}
	
	
}
